{
	"format_version": "1.20.30",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "manalabs_scp:flesh_leggings"
		},
		"tags": [ "crafting_table" ],
		"pattern": [
			"###",
			"# #",
			"# #"
		],
	  	"key": {
			"#": {
				"item": "manalabs_scp:chunk_of_flesh"
			} 
		},
		"unlock": [
			{
				"item": "minecraft:crafting_table"
			}
		],
		"result": {
			"item": "manalabs_scp:flesh_leggings"
		}
	}
}